﻿/*========================================
Created By: v-rumahe
Created on: 22/07/2012
Description: Styles related to Repair Order Form in Check Repair Status feature
=========================================*/

.repairorderformview-gobackarea
{
    margin-bottom:135px;
}

.repairorderformview-areamainright
{
    height: 100%;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
    width: 680px;
}
.repairorderformview-requiredlabeltext
 {
    font-size: 12px;
    padding-bottom: 20px;
    width: 300px;
}
.repairorderformview-introtxt
{
    display: block;
    font-family: "Segoe UI Light";
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 10px;
}

.repairorderformview-formcontainer
{
    padding-bottom: 14px;
}
.repairorderformview-mainrightcolform .repairorderformview-formcontainer
{
    float: left;
}
.repairorderformview-label
{
    padding-bottom: 10px;
}
.repairorderformview-mainrightcolform
{
    float: left;
}
.repairorderformview-mainrightcolform .repairorderformview-form-mid
{
    margin-right: 20px;
}
.repairorderformview-invalid
{
    color: #FF0000;
}

.repairorderformview-proceed
{
    border-top: 1px solid #B4B4B4;
    margin-top: 26px;
    padding-top: 10px;
    width: 640px;
}

.repairorderformview-proceed-button
{
    float: right;
}
.repairorderformview-background-vl-grey {
    background-color: #B4B4B4;
}
.repairorderformview-background-l-grey {
    background-color: #73ba42;
}
.repairorderformview-background-l-grey:hover {
    background-color: #186d31;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 42px 8px;
}
.repairorderformview-proceed-tile {
    cursor: pointer;
    display: block;
    height: 80px;
    overflow: hidden;
    position: relative;
    vertical-align: bottom;
    width: 80px;
}
.repairorderformview-proceed-tile-text {
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: 'Segoe UI Light','Segoe UI';
    font-size: 12px;
    font-weight: lighter;
    line-height: 14px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}

.repairorderformview-inputcontrol
{
    border: 1px solid #B4B4B4;
    font-size: 16px;
    height: 20px;
    line-height: 20px;
    padding: 5px;
    width: 166px;
}
.repairorderformview-errorlabelcolor {
    color: red;
} 
.repairorderformview-hideerrorlabel {
  display: none;
}   
.repairorderformview-error {
    padding-top: 5px;
    padding-left: 5px;
}
.repairorderformview-errorlist {
    color: #FF0000;
    list-style-type: none;
    margin-bottom: 20px;
    margin-left: 100px;
   
}
.repairorderformview-errorlist li {
    background: url("/style%20library/Images/DropDown/list-square-bullet.png") no-repeat scroll left center transparent;
    color: #FF0000;
    font-size: 14px;
    line-height: 20px;
    padding-left: 14px;
}